@media (max-width: 600px) {

    .navbar {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .nav-links {
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 5px;
    }

    .hero-conteudo {
        text-align: center;
    }


}
